@charset "UTF-8";
/* RESET
--------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, rem, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  line-height: 1;
}

body {
  line-height: 1;
  background: #000;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote.clear:after, blockquote:after, q:before, q.clear:after, q:after {
  content: "";
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

address {
  display: inline;
  font-style: normal;
}

.container {
  width: calc(100% - 20px);
  max-width: 1100px;
  position: relative;
  margin: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 3;
}

/* @font-face {
  font-family: FakePearl-Regular;
  src: url(../font/FakePearl-Regular.woff2) format("woff2"), url(../font/FakePearl-Regular.woff) format("woff");
} */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
/*   font-family: FakePearl-Regular; */
  letter-spacing: 1px;
}

html, body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
  font-family: "微軟正黑體";
  letter-spacing: 2px;
  scroll-behavior: smooth;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.scrollbar::-webkit-scrollbar {
  background-color: rgba(255, 255, 255, 0);
  width: 25px;
}
.scrollbar::-webkit-scrollbar-thumb {
  border-radius: 50px;
  background-color: #4a00d3;
  border: none;
}
.scrollbar::-webkit-scrollbar-track-piece {
  background-color: rgba(255, 255, 255, 0);
}
.scrollbar::-webkit-scrollbar-button {
  background: rgba(255, 255, 255, 0);
  border: none;
}

.clear:before, .clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

iframe {
  display: block;
}

button {
  cursor: pointer;
}

table {
  width: 100%;
}
table th, table td {
  vertical-align: middle;
}

.table {
  display: table;
}

.tr {
  display: table-row;
}

.th,
.td {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}

.inblock {
  font-size: 0;
  letter-spacing: 0;
}
.inblock > * {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 1px;
}

/* position */
/* margin */
/* padding */
/* font-size */
@-webkit-keyframes pulse {
  50% {
    background: rgb(255, 255, 255);
  }
}
@keyframes pulse {
  50% {
    background: rgb(255, 255, 255);
  }
}
#loading {
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.95);
}

.loading-pulse {
  position: relative;
  margin: auto;
  width: 6px;
  height: 24px;
  background: rgba(255, 255, 255, 0.2);
  -webkit-animation: pulse 750ms infinite;
          animation: pulse 750ms infinite;
  -webkit-animation-delay: 250ms;
          animation-delay: 250ms;
}
.loading-pulse:before, .loading-pulse:after {
  content: "";
  position: absolute;
  display: block;
  height: 16px;
  width: 6px;
  background: rgba(255, 255, 255, 0.2);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-animation: pulse 750ms infinite;
          animation: pulse 750ms infinite;
}
.loading-pulse:before, .loading-pulse.clear:after {
  left: -12px;
}
.loading-pulse:after {
  left: 12px;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
}

body {
  font-weight: bolder;
}

.filter {
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.56);
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.filter.rotate_m {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgb(0, 0, 0);
  align-items: center;
}
.filter.rotate_m .rotate_info {
  display: inline-block;
  text-align: center;
  width: 90%;
  margin-top: -50px;
}
.filter.rotate_m .rotate_info p {
  color: #fff;
  font-size: 1.1rem;
  margin-bottom: 20px;
  line-height: 1.5;
}
.filter.rotate_m .rotate_info img {
  max-width: 100px;
  margin: auto;
}
.filter.ans .board {
  max-width: 700px;
  min-height: auto;
  padding: 100px 100px 100px 100px;
  overflow: hidden;
}
@media screen and (max-width: 990px) {
  .filter.ans .board {
    padding: 100px 50px 50px 50px;
  }
}
.filter.ans .icon {
  width: 15%;
  position: absolute;
  right: 40px;
  bottom: 10px;
}
.filter.ans.ans1 .icon {
  bottom: 40%;
  right: 40px;
}
.filter.ans.ans2 .icon {
  bottom: 10%;
  right: 10%;
}
@media screen and (max-width: 1200px) {
  .filter.ans.ans2 .icon {
    width: 13%;
    bottom: 2%;
    right: 15%;
  }
}
.filter.ans.ans3 .icon {
  width: 20%;
  bottom: -10px;
}
.filter.ans.ans4 .icon {
  width: 25%;
  bottom: -10px;
}
.filter.ans.ans6 .icon {
  bottom: 40%;
  right: 40px;
}
.filter.ans.ans7 .icon {
  width: 22%;
  bottom: 10%;
  right: 40px;
}
@media screen and (max-width: 1200px) {
  .filter.ans.ans7 .icon {
    width: 20%;
    bottom: 2%;
    right: 15%;
  }
}
.filter.ans.ans10 .icon {
  width: 25%;
  bottom: -20%;
}
@media screen and (max-width: 1200px) {
  .filter.ans.ans10 .icon {
    width: 25%;
    bottom: -30%;
  }
}
.filter.start .board {
  padding-top: 0px;
}
.filter .board {
  width: 100%;
  max-width: 800px;
  height: auto;
  min-height: 60vh;
  background-size: 100% 100%;
  padding: 50px 50px 50px 50px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #FBF1E6;
  border-radius: 50px;
}
.filter .board:before, .filter .board:after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
}
.filter .board:before, .filter .board.clear:after {
  -webkit-animation: man 1s linear infinite alternate;
          animation: man 1s linear infinite alternate;
}
.filter .board:after {
  -webkit-animation: man 0.7s linear infinite alternate;
          animation: man 0.7s linear infinite alternate;
}
@media screen and (max-width: 990px) {
  .filter .board {
    margin: 0px 15px 0 15px;
    padding: 15px 15px 15px 15px;
    min-height: 50vh;
    border-radius: 100px;
    border: 10px solid #fff;
    background-image: none;
  }
}
.filter .board a {
  text-decoration: none;
  color: #fff;
  margin-top: 5px;
}
.filter .board .gradient_b {
  display: inline-block;
  border-radius: 50px;
  background: rgba(0, 0, 0, 0.44);
  overflow: hidden;
  padding: 3px 3px;
  margin: 10px 0;
  width: auto;
  max-width: 80%;
  z-index: 1;
  position: relative;
}
.filter .board .log {
  padding: 10px 15px;
  border-radius: 50px;
  overflow: hidden;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  border: 0;
  font-size: 1.25rem;
  width: 100%;
}
@media screen and (max-width: 990px) {
  .filter .board .log {
    padding: 5px 10px;
    font-size: 1.05rem;
  }
}
.filter .board .log::-webkit-input-placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.filter .board .log::-moz-placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.filter .board .log:-ms-input-placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.filter .board .log::-ms-input-placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.filter .board .log::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.filter .board .title {
  width: 80%;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 990px) {
  .filter .board .title {
    position: relative;
    left: 0;
    top: 0px;
    width: 50%;
    margin: 0px auto 0px auto;
  }
}
.filter .board p {
  font-size: 2rem;
  color: #000;
  line-height: 1.5;
  margin-bottom: 15px;
}
@media screen and (max-width: 1200px) {
  .filter .board p {
    font-size: 1.5rem;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 768px) {
  .filter .board p {
    font-size: 1.3rem;
    margin-bottom: 5px;
  }
}
.filter .board p.mark {
  font-size: 120%;
}
.filter .board p span {
  font-weight: bold;
}
.filter .board .ansQ {
  font-size: 1.85rem;
}
@media screen and (max-width: 1200px) {
  .filter .board .ansQ {
    font-size: 1.5rem;
    margin-top: -50px;
  }
}
@media screen and (max-width: 768px) {
  .filter .board .ansQ {
    font-size: 1.3rem;
  }
}
.filter .board .ansQ.anss2, .filter .board .ansQ.anss3, .filter .board .ansQ.anss4 {
  display: none;
}
.filter .board .ansQ span {
  color: #5a3100;
  font-size: 110%;
}
.filter .board .faild {
  position: absolute;
  width: 22%;
  bottom: 7%;
  left: 5%;
}
@media screen and (max-width: 480px) {
  .filter .board .faild {
    width: 18%;
    display: none;
  }
}
.filter .board .nickName {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.filter .board .btn {
  width: 100%;
  text-align: center;
  margin: 20px 3px 0px 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}
.filter .board .btn a, .filter .board .btn button {
  display: inline-block;
  max-width: 200px;
  vertical-align: top;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  bottom: -10px;
  position: relative;
  left: auto;
  border-radius: 50px;
  overflow: hidden;
  -webkit-filter: contrast(100%) drop-shadow(0px 0px 0px rgba(0, 88, 109, 0.48));
          filter: contrast(100%) drop-shadow(0px 0px 0px rgba(0, 88, 109, 0.48));
}
.filter .board .btn a:hover, .filter .board .btn button:hover {
  bottom: -15px;
  -webkit-filter: contrast(150%) drop-shadow(0px 15px 30px rgba(0, 208, 255, 0.48));
          filter: contrast(150%) drop-shadow(0px 15px 30px rgba(0, 208, 255, 0.48));
}
.filter .board .btn.nextEnd, .filter .board .btn.next4, .filter .board .btn.next3 {
  display: none;
}
@media screen and (max-width: 1200px) {
  .filter .board .btn a, .filter .board .btn button {
    max-width: 150px;
  }
}
@media screen and (max-width: 990px) {
  .filter .board .btn a, .filter .board .btn button {
    bottom: 10px;
    max-width: 120px;
    position: relative;
  }
}

.game {
  background-size: 100% 100%;
  background-position: center;
}
.game:before, .game.clear:after {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-size: cover;
  background-position: center;
  -webkit-animation: animate1 0.8s infinite;
          animation: animate1 0.8s infinite;
}
.game section {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100%;
  text-align: center;
}
.game .bg img {
  height: 100%;
}

footer {
  position: fixed;
  left: 10px;
  bottom: 10px;
  text-align: center;
  display: inline-block;
}
footer a {
  border-radius: 10px;
  overflow: hidden;
  display: inline-block;
}
footer img {
  width: 100%;
  max-width: 180px;
  margin: auto;
  background: #fff;
}
@media screen and (max-width: 768px) {
  footer img {
    max-width: 80px;
  }
}

@-webkit-keyframes tail {
  0% {
    width: 0;
  }
  30% {
    width: 100px;
  }
  100% {
    width: 0;
  }
}

@keyframes tail {
  0% {
    width: 0;
  }
  30% {
    width: 100px;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes shining {
  0% {
    width: 0;
  }
  50% {
    width: 30px;
  }
  100% {
    width: 0;
  }
}
@keyframes shining {
  0% {
    width: 0;
  }
  50% {
    width: 30px;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes shooting {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(300px);
            transform: translateX(300px);
  }
}
@keyframes shooting {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(300px);
            transform: translateX(300px);
  }
}
@-webkit-keyframes sky {
  0% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  100% {
    -webkit-transform: rotate(405deg);
            transform: rotate(405deg);
  }
}
@keyframes sky {
  0% {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  100% {
    -webkit-transform: rotate(405deg);
            transform: rotate(405deg);
  }
}
@-webkit-keyframes animate1 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes animate1 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes animate2 {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  51% {
    opacity: 1;
  }
  52% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes animate2 {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  51% {
    opacity: 1;
  }
  52% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes star {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes star {
  0% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes boom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes boom {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes bg {
  0% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  51% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
}
@keyframes bg {
  0% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  50% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
  51% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  100% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
}
@-webkit-keyframes und {
  from {
    top: 0;
  }
  to {
    top: 5px;
  }
}
@keyframes und {
  from {
    top: 0;
  }
  to {
    top: 5px;
  }
}
@-webkit-keyframes und3 {
  from {
    top: 30%;
  }
  to {
    top: 33%;
  }
}
@keyframes und3 {
  from {
    top: 30%;
  }
  to {
    top: 33%;
  }
}
@-webkit-keyframes und2 {
  from {
    margin-top: 0%;
  }
  to {
    margin-top: 1%;
  }
}
@keyframes und2 {
  from {
    margin-top: 0%;
  }
  to {
    margin-top: 1%;
  }
}
@-webkit-keyframes und4 {
  from {
    margin-top: 1%;
  }
  to {
    margin-top: 0%;
  }
}
@keyframes und4 {
  from {
    margin-top: 1%;
  }
  to {
    margin-top: 0%;
  }
}
@-webkit-keyframes man {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
}
@keyframes man {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
}
@-webkit-keyframes rotateR {
  from {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  to {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
@keyframes rotateR {
  from {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  to {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
}
@-webkit-keyframes shine {
  from {
    -webkit-filter: contrast(150%) drop-shadow(0px 0px 10px #97ff78);
  }
  to {
    -webkit-filter: contrast(100%) drop-shadow(0px 0px 0px #fff);
  }
}
@keyframes shine {
  from {
    -webkit-filter: contrast(150%) drop-shadow(0px 0px 10px #97ff78);
  }
  to {
    -webkit-filter: contrast(100%) drop-shadow(0px 0px 0px #fff);
  }
}
@-webkit-keyframes point {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}
@keyframes point {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}
@-webkit-keyframes scaleUnd {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1, 0.9);
            transform: scale(1, 0.9);
  }
}
@keyframes scaleUnd {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1, 0.9);
            transform: scale(1, 0.9);
  }
}
@-webkit-keyframes scaleUnd3 {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1, 0.95);
            transform: scale(1, 0.95);
  }
}
@keyframes scaleUnd3 {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1, 0.95);
            transform: scale(1, 0.95);
  }
}
@-webkit-keyframes scaleDnu {
  from {
    -webkit-transform: scale(1, 0.9);
            transform: scale(1, 0.9);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@keyframes scaleDnu {
  from {
    -webkit-transform: scale(1, 0.9);
            transform: scale(1, 0.9);
  }
  to {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@-webkit-keyframes scaleBns {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}
@keyframes scaleBns {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}
@-webkit-keyframes scaleSnb {
  from {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scaleSnb {
  from {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes snh {
  from {
    opacity: 1;
  }
  to {
    opacity: 0.5;
  }
}
@keyframes snh {
  from {
    opacity: 1;
  }
  to {
    opacity: 0.5;
  }
}
.img,
.imgIn {
  display: inline-block;
  position: relative;
  text-align: center;
}
.img img:nth-child(1),
.imgIn img:nth-child(1) {
  top: 0;
  left: 0;
}
.img img:nth-child(2),
.imgIn img:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.imgIn img:nth-child(1) {
  -webkit-animation: animate2 0.8s infinite;
          animation: animate2 0.8s infinite;
}
.imgIn img:nth-child(2) {
  -webkit-animation: animate1 0.8s infinite;
          animation: animate1 0.8s infinite;
}

main {
  background-image: url(../images/main_bg.png);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-size: contain;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

article {
  width: auto;
  position: absolute;
}

a {
  display: block;
  text-decoration: none;
}

#S1_pc {
  position: absolute;
  width: 1920px;
  height: 1080px;
  --web-view-name: S1 pc;
  --web-view-id: S1_pc;
  --web-scale-to-fit: true;
  --web-scale-to-fit-type: fit;
  --web-scale-on-resize: true;
  --web-enable-deep-linking: true;
}

.scence1 {
  position: absolute;
  width: 1920px;
  height: 1080px;
  --web-view-name: scence1;
  --web-view-id: scence1;
  --web-scale-to-fit: true;
  --web-scale-to-fit-type: fit;
  --web-scale-on-resize: true;
  --web-enable-deep-linking: true;
}

#scence2 {
  position: absolute;
  width: 1920px;
  height: 1080px;
  --web-view-name: scence2;
  --web-view-id: scence2;
  --web-scale-to-fit: true;
  --web-scale-to-fit-type: fit;
  --web-scale-on-resize: true;
  --web-enable-deep-linking: true;
}

#scence3 {
  position: absolute;
  width: 1920px;
  height: 1080px;
  --web-view-name: scence3;
  --web-view-id: scence3;
  --web-scale-to-fit: true;
  --web-scale-to-fit-type: fit;
  --web-scale-on-resize: true;
  --web-enable-deep-linking: true;
}

#scence1, #scence2, #scence3 {
  position: absolute;
  width: 1927px;
  height: 1084px;
  left: 0%;
  top: 0px;
  overflow: visible;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: none;
}

.point, .point2, .point3 {
  -webkit-animation: point 1s infinite alternate;
          animation: point 1s infinite alternate;
}

.p5shine {
  -webkit-animation: scaleUnd 3s infinite alternate;
          animation: scaleUnd 3s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.poanimate, #goS2_hh, .btn_replay, .btn_home, .goBtn {
  cursor: pointer;
}
.poanimate:hover, #goS2_hh:hover, .btn_replay:hover, .btn_home:hover, .goBtn:hover {
  -webkit-filter: contrast(150%) drop-shadow(0px 0px 10px white);
}

.shine {
  -webkit-filter: contrast(150%) drop-shadow(0px 0px 10px #60ffa9);
}

.clicked {
  -webkit-filter: grayscale(0.8);
          filter: grayscale(0.8);
}

.scaleUnd {
  -webkit-animation: scaleUnd 0.8s infinite alternate;
          animation: scaleUnd 0.8s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.scaleUnd2 {
  -webkit-animation: scaleUnd 0.5s infinite alternate;
          animation: scaleUnd 0.5s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.scaleUnd3 {
  -webkit-animation: scaleUnd3 0.5s infinite alternate;
          animation: scaleUnd3 0.5s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.scaleDnu {
  -webkit-animation: scaleUnd 1s infinite alternate;
          animation: scaleUnd 1s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.scaleBns {
  -webkit-animation: scaleBns 1.2s infinite alternate;
          animation: scaleBns 1.2s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.scaleSnb {
  -webkit-animation: scaleSnb 1.2s infinite alternate;
          animation: scaleSnb 1.2s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.man {
  -webkit-animation: man 2s infinite alternate;
          animation: man 2s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.rotateR {
  -webkit-animation: rotateR 1s infinite alternate;
          animation: rotateR 1s infinite alternate;
  -webkit-transform-origin: center bottom;
          transform-origin: center bottom;
}

.und2 {
  -webkit-animation: und2 1s infinite alternate;
          animation: und2 1s infinite alternate;
}

.und4 {
  -webkit-animation: und4 1s infinite alternate;
          animation: und4 1s infinite alternate;
}

.snh {
  -webkit-animation: snh 0.5s infinite alternate;
          animation: snh 0.5s infinite alternate;
}

.play {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  display: none;
}

.gameBox {
  width: 100vw;
  height: 100vh;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
}

@media screen and (max-width: 1200px) {
  #Text_gp {
    font-size: 3rem;
    left: 84px;
  }
  #n_15_gs {
    font-size: 3rem;
    left: 36px;
  }
  #n_100_gv {
    font-size: 3rem;
    left: 37px;
  }
  #Text_g {
    font-size: 2.75rem;
    left: 71px;
    top: 18px;
  }
  #Text_hg {
    font-size: 2.75rem;
    left: 72px;
    top: 18px;
  }
  #n_00_fg {
    font-size: 3rem;
    left: 36px;
  }
  #p3_hl, #p4_hm, #p5_hn, #p1_point_hj, #p2_hk, #p2_gc, #p1_gd, #p3_gb, #p4_ga, #p2_e, #p3_e, #p1_e {
    width: 150px;
    height: 150px;
  }
  #p2_hk {
    top: 400px;
  }
  #p1_gd {
    top: 110px;
  }
}
audio {
  z-index: -999;
}